# Constant Field Values

## Contents

- org.springframework.*

## org.springframework.*

org.springframework.mail.javamail.JavaMailSenderImpl
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_PORT`
`-1`
`public static final String`
`DEFAULT_PROTOCOL`
`"smtp"`
org.springframework.mail.javamail.MimeMessageHelper
Modifier and Type
Constant Field
Value
`public static final int`
`MULTIPART_MODE_MIXED`
`1`
`public static final int`
`MULTIPART_MODE_MIXED_RELATED`
`3`
`public static final int`
`MULTIPART_MODE_NO`
`0`
`public static final int`
`MULTIPART_MODE_RELATED`
`2`

org.springframework.scheduling.quartz.LocalDataSourceJobStore
Modifier and Type
Constant Field
Value
`public static final String`
`NON_TX_DATA_SOURCE_PREFIX`
`"springNonTxDataSource."`
`public static final String`
`TX_DATA_SOURCE_PREFIX`
`"springTxDataSource."`
org.springframework.scheduling.quartz.SchedulerFactoryBean
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_THREAD_COUNT`
`10`
`public static final String`
`PROP_THREAD_COUNT`
`"org.quartz.threadPool.threadCount"`